package main

/*
	enables GUI options and the debugger in your application
*/

import (
	"go.wit.com/lib/debugger"
	"go.wit.com/log"
)

func init() {
	if debugger.ArgDebug() {
		log.Info("cmd line --debugger == true")
		go func() {
			log.Sleep(2)
			debugger.DebugWindow()
		}()
	}
}
